{
  "entity.tensura_neb.carrion": "Carrion",
  "entity.tensura_neb.luminous_valentine": "Luminous Valentine",
  "entity.tensura_neb.rimuru_ogre_fight": "Rimuru",
  "item.tensura_neb.carrion_spawn_egg": "Trứng sinh quái Carrion",
  "item.tensura_neb.luminous_valentine_spawn_egg": "Trứng sinh quái Luminous Valentine",
  "item.tensura_neb.night_rose": "Hoa hồng bóng đêm",
  "item.tensura_neb.rimuru_ogre_fight_spawn_egg": "Trứng sinh quái Rimuru",
  "item.tensura_neb.white_tiger_azure_dragon_halberd": "Bạch Hổ Thanh Long Kích",
  "tensura_neb.advancements.lion_king.description": "Đánh bại Carrion.",
  "tensura_neb.advancements.lion_king.title": "Sư Tử Vương",
  "tensura_neb.advancements.monster_ruler.description": "Đánh bại Rimuru.",
  "tensura_neb.advancements.monster_ruler.title": "Thánh chủ Ma vật",
  "tensura_neb.advancements.queen_of_nightmares.description": "Đánh bại Luminous Valentine.",
  "tensura_neb.advancements.queen_of_nightmares.title": "Nữ hoàng Ác mộng"
}